body {
    direction: rtl;
    text-align: right;
    font-family: "Alef", sans-serif;
}

.sidebar .nav {
    padding-right: 0;
}

.card .card-header {
    text-align: right;
}

.table > thead > tr > th,
.table > tbody > tr > td {
    text-align: right;
}

/* הזזת סיידבר לימין */
.sidebar {
    right: 0 !important;
    left: auto !important;
    text-align: right;
}

/* התאמה לתוכן שנדחף שמאלה */
.main-panel {
    margin-right: 260px !important;
    margin-left: 0 !important;
}


footer.footer {
    box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1);
}
